<?php
if($ku['flowerbed']>0) $im1 = 1;
if($ku['cultivator']>0) $im2 = 1;
if($ku['irregate']>0) $im3 = 1;
if($ku['seeder']>0) $im4 = 1;
if($ku['harvester']>0) $im5 = 1;
if($ku['soiler']>0) $im6 = 1;
if($ku['conveyor']>0) $im7 = 1;
if($ku['scarecrow_time']>$time) $im8 = 1;
if($ku['hydropinics_time']>$time) $im9 = 1;
if($ku['fooder']>0) $im10 = 1;
echo '<img src="images_line/images_location.php?im1='.$im1.'&amp;im2='.$im2.'&amp;im3='.$im3.'&amp;im4='.$im4.'&amp;im5='.$im5.'&amp;im6='.$im6.'&amp;im7='.$im7.'&amp;im8='.$im8.'&amp;im9='.$im9.'&amp;im10='.$im10.'" alt="" />';










?>